.hl-modal-window {
	width      : 100%;
	max-width  : 100%;
	position   : absolute;
	top        : 0;
	left       : 0;
	right      : 0;
	bottom     : 0;
	text-align : center;
	display    : none;
	overflow   : visible !important;
}

.hl-modal-window .wrap-fon {
	opacity          : .5;
	background-color : #333;
	position         : fixed;
	top              : 0;
	left             : 0;
	right            : 0;
	bottom           : 0;
	z-index          : 9
}

.hl-modal-content {
	min-width        : 100px;
	max-width        : 100%;
	padding          : 45px 90px;
	display          : inline-block;
	z-index          : 999;
	position         : relative;
	background-color : #fff
}

.hl-modal-content .close {
	position    : absolute;
	top         : 35px;
	right       : 50px;
	font-size   : 40px;
	font-family : Roboto;
	line-height : 1;
	color       : #757575;
	cursor      : pointer
}

.hl-modal-content .hl-modal-wrap {
	min-width : 10px;
	display   : inline-block
}

.ml {
	display : none
}

.mloader {
	position         : absolute;
	top              : 0;
	left             : 0;
	right            : 0;
	bottom           : 0;
	z-index          : 9;
	background-color : #fff;
	opacity          : .4;
	display          : flex;
	justify-content  : center;
	align-items      : center
}

.modal.fade {
	display : none
}

@media (max-width : 750px) {
	body.hl-modal-showed {
		overflow : hidden;
	}

	body.hl-modal-showed-fix .hl-modal-content {
		padding-top : 60px;
	}

	body.hl-modal-showed-fix .close {
		top : 60px;
	}

	.hl-modal-window {
		position : fixed;
		top      : 0;
		left     : 0;
		right    : 0;
		bottom   : 0;
		z-index  : 3
	}

	.hl-modal-content {
		padding         : 10px;
		width           : 100%;
		height          : 100%;
		overflow-y      : auto;
		display         : flex;
		justify-content : center;
		align-items     : center;
		position        : fixed;
		left            : 0 !important;
		right           : 0 !important;
		top             : 0 !important;
		bottom          : 0 !important;
	}

	.hl-modal-content .close {
		top         : 0;
		right       : 0;
		line-height : 30px;
		padding     : 5px 3px;
		font-size   : 60px
	}

	.fastbuy-form .phone-obf {
		margin    : 5px;
		max-width : 175px
	}

	.fastbuy-form [name=phone] {
		font-size : 16px;
		padding   : 0 8px
	}
}

@media (max-width : 375px) {
	.hl-modal-content .close {
		top         : 5px;
		right       : 2px;
		line-height : 15px;
		padding     : 0;
		font-size   : 40px
	}
}


@media (max-width : 999px) {
	.basket-modal {
		width : 100%;
	}
}

@media (min-width : 1000px) {
	.basket-modal {
		width : 700px;
	}
}

@media (min-width : 1150px) {
	.basket-modal {
		width : 800px;
	}
}

.modal-basket {
	padding-bottom : 15px
}

.modal-basket .modal-basket-title {
	font-size       : 27px;
	color           : #000;
	display         : flex;
	justify-content : center;
	align-items     : center;
	font-weight     : bold;
}

.modal-basket .modal-basket-cproduct {
	font-size   : 14px;
	padding     : 0 12px;
	margin-top  : 20px;
	line-height : 2em;
}

.modal-basket .value {
	padding    : 0 12px;
	margin-top : 8px;
}

.basket-items {
	padding : 30px 0;
}

.basket-item {
	display         : flex;
	justify-content : center;
	align-items     : baseline;
}

.basket-item > * {
	padding : 10px;
}

.basket-item img {
	max-width  : 100%;
	max-height : 100%;
}

.basket-item .item-img {
	min-width       : 160px;
	flex            : 0 0 160px;
	align-self      : flex-start;
	align-items     : center;
	justify-content : center;
}

.basket-item .item-specificate {
	flex       : 0 1 100%;
	text-align : left;
}

.basket-item .item-price {
	flex        : 0 0 170px;
	text-align  : right;
	font-size   : 21px;
	font-weight : bold;
}

.basket-item .item-name {
	font-weight : 500;
	font-size   : 27px;
}

.basket-item .item-prop {
	padding   : 15px 0;
	color     : #b7bbc0;
	font-size : 14px;
}

.itbasket {
	padding     : 10px 0;
	font-size   : 16px;
	font-weight : bold;
	text-align  : left
}

.itbasket-old {
	white-space     : nowrap;
	font-weight     : normal;
	text-decoration : line-through;
	color           : #b8b8b8;
	font-size       : .9em;
	padding-left    : 15px;
}

.button-content {
	display        : flex;
	flex-direction : column;
	align-items    : center;
}

.button-content a.btn-buy {
	width       : auto;
	font-weight : bold
}

.button-content a + a {
	margin-top : 20px
}

@media (max-width : 767px) {
	.basket-item .item-name {
		padding-bottom : 5px;
		font-size      : 30px
	}

	.hl-modal-content {
		padding : 30px;
	}

	.hl-modal-content .close {
		top   : 15px;
		right : 20px
	}

	.item-prop-wrap {
		display         : flex;
		justify-content : space-between;
		align-items     : center;
		width           : 100%;
	}

	.basket-item .item-prop .item-prop-title {
		width : 60px
	}

	.basket-item .item-img {
		max-width : 50%
	}
}

@media (max-width : 560px) {
	.button-content,
	.modal-basket .modal-basket-title {
		flex-direction : column
	}

	.counters span {
		padding   : 2px 6px;
		font-size : 19px
	}
}

@media (max-width : 490px) {
	.basket-item .item-prop {
		padding-top : 15px
	}

	.basket-item .itprop.item-article {
		padding-bottom : 5px
	}
}

@media (max-width : 430px) {
	.item-specificate {
		min-width : 260px
	}

	.basket-items {
		padding : 10px 0 15px
	}

	.basket-item .item-prop {
		padding : 0 0 5px
	}

	.basket-item {
		flex-wrap : wrap
	}

	.basket-item .itprop {
		padding : 5px 0
	}
}

@media (max-width : 362px) {
	.button-content {
		flex-wrap       : wrap;
		justify-content : center
	}
}


.basket-item .counters {
	display         : flex;
	align-items     : center;
	justify-content : center
}

.basket-item .counters .fa {
	font-size        : 14px;
	border-radius    : 50%;
	width            : 30px;
	height           : 30px;
	line-height      : 31px;
	background-color : #eaeaea;
	display          : flex;
	align-items      : center;
	justify-content  : center;
}

.basket-item .counters input {
	display    : inline-block;
	width      : 60px;
	height     : 40px;
	padding    : 15px 2px;
	text-align : center;
	font-size  : 13px;
	border     : 1px solid #b7bbc0;
	margin     : 0 5px;
}